Subject: FW: [Bridge-mib] Reading Associated Station (to an AP) Mac Addres s

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 16 Dec 2003 15:35:31 +0100

An answer from one of the developers.
Forwarded with permission, Thanks Loeke.

Thanks,
Bert 
-----Original Message-----
From: Brederveld, Loeke (loeke) [mailto:[email-masked]]
Sent: dinsdag 16 december 2003 14:07
To: [email-masked]
Cc: Wijnen, Bert (Bert)
Subject: RE: [Bridge-mib] Reading Associated Station (to an AP) Mac Address

Both the AP-1000 and the AP-2000 do have a Bridge learn table, which can be
read via the standard Bridge MIB. In this table, all MAC addresses listed 
for interface 2 and 3 are units in the association tables of the respective 
wireless interfaces. Note that on the wireless interface, no learntabel 
time-out is implemented.

The AP-1000, (from version 3.84 and above if I remember correctly) does 
also has a MIB function to list the associated stations with some statistical
information like frames received and running average of the SNR. This is 
defined in a private MIB. If you like to play with this information, 
please let me know and I can forward you that MIB definition.

Regards,

Loeke Brederveld,
Agere Systems
[email-masked]
-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]]
Sent: Tuesday, December 16, 2003 13:17
To: Brederveld, Loeke (loeke)
Subject: FW: [Bridge-mib] Reading Associated Station (to an AP) Mac Address

Loeke, maybe a question you can answer?

Thanks,
Bert 
-----Original Message-----
From: GALERIA DE COMPUTO [mailto:[email-masked]]
Sent: maandag 15 december 2003 22:35
To: [email-masked]
Subject: [Bridge-mib] Reading Associated Station (to an AP) Mac Address

Hi,

My task is as following:-

I have a Orinoco AP-1000  and AP-2000.

How Can I read OIDs which shows a list of MAC address of associated station
to the AP using net-snmp software?. 

Thank you.

Best regards,
Blanca. 

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib